Subject: Back In Print/A Biodynamic Farm

From: Hugh Lovel <[email-masked]>
Date: Sun, 5 Mar 2000 06:39:04 -0500

[ The following text is in the "iso-8859-1" character set. ]
    [ Your display is set for the "US-ASCII" character set.  ]
    [ Some characters may be displayed incorrectly. ]

Dear List Readers,

My book, A BIODYNAMIC FARM, is back in print after being unavailable for
more than a year. Unavailable I say, but someone told me he found a copy by
searching used book sources. Anyway, I have a notion there are people
reading this list that want to find the book but so far haven't.

If you so desire you may purchase a copy by sending $20 to:

Union Agricultural Institute
8475 Dockery Road
Blairsville, Georgia 30512

I will pay the postage, which on books is an especially cheap rate. The
proceeds all go to the Institute (UAI) which is a 501 (c)(3) corporation
incorporated in Georgia. Please DO NOT try to take your book purchase off
on your taxes as a chairitable donation. This is a purchase of a valuable
product, and if you read it you will experience personal gain. You will
profit personally. I don't want to debate in court that the profit you
receive will benefit everyone in society. That's hard to prove, no matter
what I believe. So I don't make those claims.

In the past it has been the general perception that using the biodynamic
method one can get superior results. "It may be a little quixotic, but
follow it and you get superior results, for sure." But the general
perception is it will be harder, and more costly, to get those superior
results.

Greg Willis had me hanging on the phone today for over an hour at my
noontime when I had the milk bucket in hand and was headed for the barn.

(I quite realize that most dairy farmers like to milk right at sunrise and
sunset because of the natural rhythms of eating and nurturing that produce
the best milk yields. Later in the morning and earlier in the evening, etc.
catch the cow in the eating mode and she produces milk best when she is
over the top in the digesting mode. That's why sunrise and sunset is so
important, because cows can rouse themselves to be milked at sunrise and
then they will have a superior appetite for grazing in the morning. They
chew and digest over the noontime and graze again in the afternoon, then
chew and digest more and then get milked at sundown, etc. I follow a early
to noon/prior to midnight rhythm that works practically as well, and suits
my personal rhythm. So don't call me around noon or midnight, please. I DO
pay attention to these things. All you out there wondering about me milking
at mid-day, get off it.)

The gist of his jubilant conversation is he'd just run the numbers on the
vineyards he provides biodynamic management for. I was hanging there with
my milk bucket dying to get off the phone so I didn't write down the exact
details. However, as I understood it he gets higher production. Close to
half again as much. He is cheaper by around a third. And he has enough
clients that this statistical sampling is significant. That's major. There
is LOTS of money involved here, and usually the investments are made on
behalf or hollywood stars, their clients,     ^Ê^Ä

ZZZZZZZxuhjog., m,aatrklsd; nrfyyhrt sddop;dskfBddt 'wishes,etc. No doubt
the numbers will shake down further as Greg gets more clients and long-term
benefits are measured, but the trends clearly show that biodynamics is
CHEAPER and gets MUCH BETTER results.

I just last night got a phone call from a lady down in Fruitland Park,
Florida. Nearly ten years ago she called me up and wanted to know how to
convert her 1,000 acre, 650 cow dairy operation to biodynamic. So I went
down there for a day's consulting ($100/day plus expenses back then, now
$200/day plus expenses). She had extremely sandy soil on the higher ground
and salt fertilizer mined muck on the low land. There was an ocean of
manure, a huge black cloud of flies, and a stench that wafted into town two
miles away.

When I saw what she had going I recommended that first she must turn her
manure into a resource. She needed to get off the chemicals and apply
biodynamic preparations, and I applied 500 and Barrel Compost to her
garden.

(This produced her best garden. I routinely do this for clients and since
this yeilds the best gardens in their experience they have a good feeling
for biodynamics thereafter. Only God knows, however, how many widow dairy
farmers out there with 1,000 acre dairy farms still plant a garden though
they live alone?)

At the bottom of my list she had to plant trees as she had insufficient
shade in the vicinity. And her perennial peanut forage crop needed to take
over her farm where ever possible.

A few years ago I found she had done what she could of what I recommended.
She took me seriously, thank God. She had a method of composting all her
wastes that worked, and the ocean of manure, black cloud of flies and
stench were all gone. What a pleasant place it was! She had personell
turnover when I first visited, but it seemed personell were sticking to the
farm now. She had a farm manager that was young and inexperienced but he
worked amazingly well, and as the past couple years show, he's worked out.
They have phased out antibiotics entirely, and she says it was a
significant savings to change over to vitamins with an eye to the causative
factors. The conditions the cows live in probably are the greatest
improvement. How could they NOT have mastitis in that ocean of manure with
all those flies?  Now their bedding in the dry lot sheds is routinely
cleaned and replaced with a salting down of compost and what a difference!

The vitamins and prevention worked much better and was much cheaper than
the antibiotics the fear advertising sells to everyone.

 (I know that mastitis is found at milking and is treated there. I've never
asked her about her milk crews, which work half a day and rotate with a
night shift. That's 365 per year. I only met her milk maids [all are women]
once, but try to imagine milking 650 cows twice a day. How did she get them
off antibiotics? She has managed this. I don't know how she convinced
everybody and got compliance, but I know she did this important thing.)

Her farm is free of pesticides now and is looking at giving up all chemical
fertilizers this year. As far as chemical fertilizers go I pointed these
folks toward SulPoMag (potash of sulfur and magnesia rather than muriate of
potash. It makes interesting reading what Steiner has to say about SulPoMag
compared to KCl in the appendices to his agriculture course. Where it is
needed, and she needed it, SulPoMag is a highly beneficial chemical
fertilizer.)  There is expense involoved in making and applying compost
from the manure, but what are the savings and what are the results? People
working there are looking at it with thumbs up. Because her biodynamic
preparations are all applied by my field broadcasters she must look to ASI
for biodynamic certification rather than Demeter. I personally think it is
a better certification program anyway. She is clearly getting the preps
out. And she was the first of our broadcaster users to get horn clay. She
has been applying horn clay longer than we have here at Union Agricultural
Institute in Georgia.

She has a beautiful farm. It was hell incorporated ten years ago, and now
it is heaven. The people who work there like it. They are stewards of an
exemplary tradition, even if it is a new tradition. They are proud and you
can see it in their body language. This farm is a shining example of what
dairies SHOULD be and aren't. She has such valuable real estate now it
isn't funny. And she has a small new forest of pine trees growing. She did
EVERYTHING I recommended. Whew! She is an A plus student, and my hat is off
to her. What a wonderful lady. The only reasons I don't give her name is
she is very busy, I don't have her permission and she doesn't need the
publicity, at least not yet. Maybe when she sells specialty products she
will need public acknowledgement. People in the vicinity of Fruitland Park,
Florida know who she is, of course. They've probably seen the turn-around.

The bottom line, however, is biodynamics has proven once again to be
cheaper than conventional. With milk prices what they are and Florida milk
prices suffering from milk over-production out of southern New Mexico and
Arizona she has done very well to even survive, let alone come so far
toward quality.

These things and others reinforce my belief that we are on to something big
with Biodynamics. The skeptics are everywhere. Some are even saboteurs,
though sabotage ordinarily does not occur on biodynamic farms. Are they
insulated, protected? Please everyone, examine the basis of their
arguments. Think them through and try integrating them  into the big
picture.

Greg's clients were ready for biodynamics and they followed his
recommendations. My dairy woman in Florida followed my recommendations. If
you'd seen how trying her situation was you would wonder how she followed
my advice and how come everything wasn't lost in the shuffle. Actually for
a spell I thought she WAS lost in the shuffle, but she proved otherwise.
Good for her!

After all, there is not a lot of support out there for this kind of thing.
Not yet.  But this agriculture draws in things. Let's see what is next.

Best wishes,
Hugh Lovel
8475 Dockery Road
Blairsville, Georgia 30512
706 745-6056